Bug 488148 - When linking Spacewalk System to Cobbler System Record use MAC addr
When linking Spacewalk System to Cobbler System Record use MAC addr
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike McCune
Jesus M. Rodriguez
:
Depends On:
Blocks: space05 swcobbler05
  Show dependency treegraph
 
Reported: 2009-03-02 16:22 EST by Mike McCune
Modified: 2012-03-06 04:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:10:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2009-03-02 16:22:30 EST
We should make an attempt when trying to create a Cobbler System Record from Spacewalk to see if there already is an existing system record with a matching MAC address or IP.  

If we do we should use that existing System Record instead of creating a new one.

This will allow a user to pre-create cobbler system records and then have them be re-used when accessed from within Spacewalk's GUI.
Comment 1 Jesus M. Rodriguez 2009-04-14 10:13:22 EDT
Spacewalk 0.5 released.
Comment 2 Miroslav Suchý 2009-09-17 03:10:50 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.